﻿/*Smooth scrolling IF user doesn't have a preference due to motion sensitivities*/

@media screen and (prefers-reduced-motion: no-preference) {
    html,
    body {
        scroll-behavior: smooth;
    }
}

body {
    font-family: 'Open Sans', sans-serif;
}

.alert {
    margin-bottom: 0;
}

@media screen and (min-width: 992px) {
    .show_on_mobile {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .show-md {
        display: none;
    }
    .hide-md {
        display: block;
    }
    .box-full-no-position-no-radius {
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 768px) {
    .show-md {
        display: none;
    }
    .hide-md {
        display: block;
    }
    .box-full-no-position-no-radius {
        margin-bottom: 20px;
    }
}

@media screen and (min-width: 992px) {
    .show-md {
        display: block;
    }
    .hide-md {
        display: none;
    }
    .box-full-no-position-no-radius {
        margin-bottom: 20px;
    }

}

/*@media screen and (min-width: 992px) {*/
/*    .show-md {*/
/*        display: block;*/
/*    }*/
/*    .hide-md {*/
/*        display: none;*/
/*    }*/
/*    .box-full-no-position-no-radius {*/
/*        margin-bottom: 20px;*/
/*    }*/

/*}*/

.nbspace{
    white-space: pre;
}

@media screen and (min-width: 992px) {
    .witruimte-md {
        padding: 25px 25px;
    }
    .witruimte-lg {
        padding: 25px 100px;
    }
}

@media screen and (max-width: 992px) and (min-width: 992px) {
    .witruimte-md {
        padding: 10px 35px;
    }
    .witruimte-lg {
        padding: 10px 75px;
    }
}

@media screen and (max-width: 991px) {
    .witruimte-md {
        padding: 5px 10px;
    }
    .witruimte-lg {
        padding: 5px 10px;
    }
}

@media screen and (max-width: 991px) {
    .divider-border {
        border: 0;
    }
}
@media screen and (min-width: 992px) {
    .divider-border {
        border-right: 3px solid #F9BF03;
        margin-top: 10px;
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 992px) {
    .body-ambassadeur {
        margin-top: -97px;
    }
    .body-cursuspakketten {
        margin-top: -80px;
    }
}

.body-kennis {
    margin-top: 10px;
}

.pakketdetails:not(:first-child) {
    margin-top: -72px;
}

/*@media screen and (max-width: 991px) {*/
/*    .body-ambassadeur {*/
/*        margin-top: 0px;*/
/*    }*/
/*    .body-cursuspakketten {*/
/*        margin-top: 0px;*/
/*    }*/
/*}*/

.paginatitel {
    top: 85px;
}

/*.paginatitel.auto {*/
/*    margin-bottom: -5px;*/
/*}*/

.paginatitel.small {
    height: 200px;
    margin-bottom: -5px;
}

.paginatitel.extrasmall {
    height: 100px;
    margin-bottom: -5px;
}

.paginatitel.auto {
    height: auto;
    top: auto;
    padding-bottom: 1px;
}

.paginatitel .titel {
    font-size: 40px;
    letter-spacing: 0.9px;
    padding-bottom: 10px;
}

.paginatitel .ondertitel {
    font-size: 33px;
    line-height: 1.2em;
    padding-bottom: 12px;
    display: inline-block;
}

.jumbotron {
    /*background-color: #03A9F4;*/
    color: #FFFFFF;
}

.jumbotron.small {
    height: 200px !important;
    padding: 0.7rem 1rem;
}

.jumbotron.extrasmall {
    padding: 2rem 1rem;
    height: 100px !important;
}

.verloop{
    background: linear-gradient(180deg, #03A9F4 0%, #3360FF 100%);
    color: #FFFFFF;
}

.verloop a{
    color: white;
}

.verloop i.fas{
    color: #F9BF03;
}

@media screen and (max-width: 991px) {
    .jumbotron {
        /*background-color: #03A9F4;*/
        margin-bottom: 0;
    }
}

.header {
    position: static;
}

.header-inhoud {
    height: 60px;
}

.header-inhoud #logo {
    padding-top: 9px;
}

@media screen and (min-width: 992px) {
    .navbar {
        justify-content: center;
    }
}

@media screen and (min-width: 992px) {
    .nav-item {
        padding-left: 25px;
    }
}

@media screen and (min-width: 1100px) {
    .nav-item {
        padding-left: 40px;
    }
}

@media screen and (min-width: 1200px) {
    .nav-item {
        padding-left: 50px;
    }
}
.nav-link {
    color: black;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 15px;
    line-height: 34px;
    /* identical to box height, or 150% */
    text-transform: uppercase;
}

.header-inhoud #tekst {
    padding-top: 19px;
}

#logo_style {
    height: 40px;
}

#letter_style {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 24px;
    /* identical to box height, or 150% */
    text-transform: uppercase;
}

.aanmelden {
    padding: 10px;
    margin-top: 4px;
    background: #F9BF03;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    text-transform: uppercase;
}

.aanmelden:hover {
    color: black;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.24);
}

h1 {
    font-family: 'DM Sans', sans-serif;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 38px;
    margin-bottom: 15px;
    border-bottom: 3px solid #F9BF03;
}

h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
}

h3 {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
}

@media screen and (max-width: 991px) {
    h1 {
        font-family: 'DM Sans', sans-serif;
        display: inline-block;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 38px;
        margin-bottom: 15px;
        border-bottom: 3px solid #F9BF03;
        /*padding-top: 17px;*/
    }
}

.btn-primary {
    color: #000;
    font-weight: bold;
    background-color: #F9BF03;
    border-color: #F9BF03;
    border: 0.5px solid #CFCDC7;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.btn-primary:hover {
    color: #000;
    background-color: #F9BF03;
    border-color: #F9BF03;
    border: 0.5px solid #CFCDC7;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.btn-secondary {
    color: #000;
    font-weight: bold;
    background: #CFCDC7;
    border-radius: 7px;
    border: none;
}

.taggedText {
    display: inline;
    color: #FFFFFF;
    background: #F9BF03;
    border-radius: 7px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
}
.btn-def-white {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}
.btn-def-white:hover {
    color: #FFFFFF;
}

.taggedText-highlight {
    background: #F9BF03;
}
.taggedText-xxl {
    display: inline-block;
    border: 1px solid #F9BF03;
    border-radius: 15px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
}
@media screen and (min-width: 992px) {
    .taggedText-xxl {
        font-size: 55px;
        width: 205px;
    }
}
@media screen and (max-width: 991px) {
    .taggedText-xxl {
        font-size: 25px;
        width: 165px;
    }
}

.taggedLine {
    background: #F9BF03;
}

.tekst {
    font-size: 16px;
    line-height: 24px;
}

.letop {
    font-weight: bold;
}

.strikethrough {
    text-decoration: line-through;
}

.box-container {
    position: relative;
    top: -75px;
    margin-bottom: 20px;
    background: #FFFFFF;
    border-radius: 25px;
}

.box-full-width {
    /*position: relative;*/
    /*top: -75px;*/
    margin-bottom: 20px;
    padding: 25px 50px 35px 50px;
    background: #FFFFFF;
    border-radius: 25px;
}

.box-full-no-position {
    margin-bottom: 20px;
    padding: 25px 50px 25px 50px;
    background: #FFFFFF;
    border-radius: 25px;
}

.box-full-no-position-no-radius {
    background: #FFFFFF;
}

.round-corners-btn {
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

@media screen and (min-width: 992px) {
    .box-md {
        border-radius: 25px;
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    }
    .box-shadow-md {
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    }
}
@media screen and (max-width: 992px) {
    .box-blue-sm {
        border-radius: 25px;
        -webkit-border-radius: 40px;
        border-top: 10px solid #03B9F4;
        border-right: 10px solid #03B9F4;
        margin-bottom: 30px !important;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    }
    .box-yellow-sm {
        border-radius: 25px;
        -webkit-border-radius: 40px;
        border-top: 10px solid #F9BF03;
        border-left: 10px solid #F9BF03;
        margin-bottom: 10px;
        box-shadow: 2px 0 4px rgba(0, 0, 0, 0.25);
    }
}

@media screen and (min-width: 992px) {
    .box-blue-sm {
        border-radius: 25px;
        -webkit-border-radius: 40px;
        border-top: 20px solid #03B9F4;
        border-left: 20px solid #03B9F4;
        margin-bottom: 10px !important;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    }
    .box-yellow-sm {
        border-radius: 25px;
        -webkit-border-radius: 40px;
        border-right: 20px solid #F9BF03;
        border-bottom: 20px solid #F9BF03;
        margin-bottom: 10px !important;
        box-shadow: 2px 0 4px rgba(0, 0, 0, 0.25);
    }
}

.box-shadow {
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}


.box-white {
    background: #FFFFFF;
    border-radius: 0;
}
.box-round {
    border-radius: 25px;
}

/*@media screen and (max-width: 991px) {*/
/*    .box-white{*/
/*        margin-bottom: 0;*/
/*        padding: 25px 50px 35px 50px;*/
/*    }*/
/*}*/

@media screen and (min-width: 992px) {
    .box-white{
        margin-bottom: 20px;
        padding: 25px 50px 35px 50px;
    }
}

@media screen and (max-width: 991px) {
    .box-full-width {
        /*position: relative;*/
        /*top: -75px;*/
        /*padding: 20px 15px 20px 15px;*/
        padding: 15px 0;
        background: #FFFFFF;
        border-radius: 0;
    }
    .box-full-width-no-space {
        /*position: relative;*/
        /*top: -75px;*/
        /*padding: 20px 15px 20px 15px;*/
        padding: 0;
        background: #FFFFFF;
        border-radius: 0;
    }
    .box-full-no-position {
        padding: 20px 15px 20px 15px;
        background: #FFFFFF;
        border-radius: 0;
    }
    .box-full-no-position-no-radius {
        margin-bottom: 20px;
        /* padding: 20px 15px 20px 15px; */
        background: #FFFFFF;
    }

    .show_on_desktop {
        display: none;
    }
    .paginatitel .ondertitel {
        font-size: 21px;
        margin-top: 20px;
        line-height: 1.4;
    }

    .alert {
        font-size: 15px;
    }
    .alert-dismissible {
        padding-right: 9px;
        padding-bottom: 3rem;
    }
    .alert-dismissible .close {
        position: unset;
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .paginatitel .titel {
        font-size: 30px;
        line-height: 1;
    }
}
s.custom-btn-outline-primary {
    background-color: white;
    border-color: white;
    color: black;
    font-weight: bold;
}

.centered-text {
    text-align: center;
}

@media screen and (max-width: 991px) {
    .locaties {
        margin: auto;
        width: 175px;
        /*text-align: left;*/
    }
    .locaties .stad{
        text-align: left;
    }
    .cursuspaginas{
        margin: auto;
        width: 175px;
    }
    .cursuspaginas .stad{
        text-align: left;
    }
}

@media screen and (max-width: 991px) {

    body {
        background-color: white;
    }

    .homeBody {
        text-align: center;
    }

    .footerBody {
        text-align: center;
    }

}

.flex-even {
    flex: 1;
}

.box-over-ons h1{
    font-weight: bold;
    border: none;
    margin-bottom: 0;
}

@media screen and (min-width: 992px) {
    .klant-profiel-foto {
        padding-bottom: 10px;
    }
    .box-over-ons{
        font-size: 16px;
        padding: 15px 25px 100px;
        position: relative;
    }
    .klant-footer{
        position: absolute;
        bottom: 0;
        width: 80%;
    }
}

.pakketten-body {
    position: relative;
    top: -17px;
}

.kosten{
    vertical-align: top;
}

@media screen and (max-width: 991px) {
    .kosten-titel {
        width: 100%;
    }
}

/*Half circles start */

@media screen and (max-width: 1320px) {
    .half-circle-right-parent {
        display: none;
    }
}
.half-circle-right-parent {
    position: relative;
    float: right;
    height: 480px;
}
.half-circle-right-child {
    position: absolute;
    top: 50%;
    right: 0;
    text-align: center;
    font-size: 18px;
}
.half-circle-right {
    width: 100px;
    height: 200px;
    background-color: #03B9F4;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 1320px) {
    .half-circle-left-parent {
        display: none;
    }
}
.half-circle-left-parent {
    position: relative;
    float: left;
    height: 480px;
}
.half-circle-left-child {
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    font-size: 18px;
}
.half-circle-left {
    width: 100px;
    height: 200px;
    background-color: #F9BF03;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*Half circles end */

/* swiper klant reviews - start */
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.klant-naam-swiper {
    margin-top: 15px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.klantSwiperThumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.7;
}
.klantSwiperThumbs .swiper-slide-thumb-active {
    opacity: 1;
    border: 2px solid #F9BF03;
    border-radius: 100px;
}
/* swiper klant reviews - einde */

.klant-naam {
    font-size: 35px;
    font-weight: bold;
    
}

i.yellow-thumbs{
    color: #F9BF03;
}